Subject: Re: [lojban] Subjunctives and worlds

From: "Jorge Llambias" <[email-masked]>
Date: Sat, 16 Feb 2002 22:49:50

la pycyn cusku di'e

>Well, the combination with {ro} and {su'o} -- and the potential for the 
>rest
>of PA -- suggests that *something* is being talked about, even if it does 
>not
>go into details about what it is.

Yes, {mu'ei} suggests "possibilities" the same way that {roi}
suggests "occasions", but determining exactly what an occasion
is would be about as hard as determining a possibility.

>Our subjunctives use only termporal
>notions, which we already have, or events, which we already have in Lojban.

Well, let a thousand flowers bloom, I suppose. I don't really
see how the temporal method would work. To me {ba} does not
suggest a multiplicity of futures but only the one that gets
realized, so I could never get to an alternate present using
{puba}.

mu'o mi'e xorxes

_________________________________________________________________
Get your FREE download of MSN Explorer at http://explorer.msn.com/intl.asp.